*,
*::after,
*::before {
  box-sizing: border-box;
}

body {
  background: aliceblue;
  margin: 0;
  padding: 0;
}
.calculator-grid {
  display: grid;
  justify-content: center;
  align-content: center;
  min-height: 100vh;
  grid-template-columns: repeat(4, 100px);
  grid-template-rows: minmax(120px, auto) repeat(5, 100px);
}
.calculator-grid > button {
    cursor: pointer;
    border: 1px solid #fff;
    outline: none;
    font-size: 2rem;
    height: 100%;
}
.calculator-grid > button:hover {
    background: aqua;
}
.calculator-grid .span-two {
    grid-column: span 2;
}
.output {
    grid-column: 1 / -1;
    background: #333;
    height: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
    flex-direction: column;
    padding: 10px;
    word-wrap: break-word;
    word-break: break-all;
}
.output .previous-operand {
  color: rgba(255, 255, 255, .75);
  font-size: 1.5rem;
}
.output .current-operand {
  color: white;
  font-size: 2.5rem;
}